/** {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Arial';
}

body {
	background-color: #2D3538;
}

header h3 {
	width: 95%;
	max-width: 450px;
	color: #ddd;
	text-align: center;
	margin: 20px auto 20px;
}*/

/* === the links from where you can choose between the Sign In and Register pop-up forms === */
#options {
	margin: 100px auto 100px;
	text-align: center;	
}
label.login_sec{
	width:100% !important;
	}

/* === the dark full screen background, which appears on form pop-up === */
#background-on-popup {
    z-index: 1;
    position: fixed;
    display: none;
    height: 100%;
    width: 100%;
    background: #ffffff;
    top: 0px;
    left: 0px;
	opacity:.9 !important;
}

/* === The X-mark from the top-right corner of the pop-up form, from which you can close the box === */
div.close {
    background: url("../images/closebox.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    float: right;
    height: 16px;
    top: 30px;
    right: 30px;
    position: relative;
    width: 16px;
}
.stud_login a:hover{
	/*color:#fff; */
	background-color:#BEAA75 !important;
/*	display:block;*/
color:#FFF !important;
	}
/* ==== Sign-In and Register Tabs ==== */
#sign-in-tab, #register-tab {
	/*color: #ddd;*/
	color:#00776A !important;
	font-size:12px;
	/*font-size: 25px;*/
	padding: 8px;
	display: inline-block;
	cursor: pointer;
}

/* ==== Wrapper of the forms ==== */
#sign-in-form {
	max-width: 480px;
	min-width: 280px;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	position: absolute;
	display: none;
	left: 50%;
    top: 20%;
	margin-left: -240px;
    border-radius: 4px;
    z-index: 999999999999;
}

#register-form {
	max-width: 480px;
	min-width: 250px;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	position: absolute;
	display: none;
	left: 50%;
	top: 8%;
	margin-left: -240px;
    border-radius: 4px;
    z-index: 999999999999;
}

/* ==== The form section styling of elements ==== */
#form-section {
	border-radius: 4px;
	background: #fbfbfb; /* here you can change the background color of the form */
	padding: 60px;
	border: 1px solid #CCC;
	-webkit-box-shadow: 7px 12px 12px -13px rgba(0,0,0,0.42);
	-moz-box-shadow: 7px 12px 12px -13px rgba(0,0,0,0.42);
	box-shadow: 7px 12px 12px -13px rgba(0,0,0,0.42);
}

#form-section li {
	list-style: none;
}

#form-section label span {
	cursor: pointer;
	color: #626262;
	display: block;
	margin: 5px 0px;
	font-size: 14px;
	font-weight: normal !important;
}

.left-column { /* left column from the two column input row */
	float: left;
	width: 48%;
}

.right-column { /* right column from the two column input row */
	width: 48%;
	float: right;
}

@media (max-width: 380px) { /* takes care of the responsive behavior of the two column inputs */
	.left-column {
		width: 100%;
	}

	.right-column {
		width: 100%;
	}
}

@media (max-width: 480px) { /* takes care of the responsive behavior of the pop-up forms */
	#register-form, #sign-in-form {
		margin-left: 0;
		left: 0;
	}
}
@media (max-width: 380px) { /* takes care of the responsive behavior of the two column inputs */
#form-section	{
	width:350px !important;
	}


}
/* ==== Inputs and Buttons of the form, with hover and focus behavior ==== */
#form-section input { /* here you can change the properties of the input fields */
	width: 100%;
	border: 1px solid #cbcbcb;
	background: #fbfbfb; 
	margin: 0 0 5px;
	padding: 12px;
	border-radius: 5px;
	font-size: 12px;
	padding-right: 25px;
	color: #4e4e4e !important;
}

#form-section input:hover {
	border: 1px solid #666;
	-webkit-transition: border-color 0.2s ease-in-out;
	-moz-transition: border-color 0.2s ease-in-out;
	-o-transition: border-color 0.2s ease-in-out;
	-ms-transition: border-color 0.2s ease-in-out;
	transition: border-color 0.2s ease-in-out;
}

#form-section button[type="submit"] { /* here you can change the properties of the submit button */
	cursor: pointer;
	width: 100%;
	height: 36px;
	line-height: 36px;
	border: none;
	color: #4e4e4e;
	margin: 20px 0 5px;
	border-radius: 3px;
	display: block;
	font-size: 14px;
	background: #BEAA75;
	-webkit-box-shadow: 0 4px 0 #a99255;
	box-shadow: 0 4px 0 #a99255;
}

#form-section select { /* here you can change the properties of the submit button */
	width: 100%;
	border: 1px solid #cbcbcb;
	background: #fbfbfb; 
	margin: 0 0 5px;
	padding: 12px;
	border-radius: 5px;
	font-size: 12px;
	padding-right: 25px;
	color: #4e4e4e !important;
}

#form-section button[type="submit"]:hover {
	background-color: #729131;
	-webkit-transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	-o-transition: background 0.3s ease-in-out;
	-ms-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;
	color:#fff;
	text-transform:uppercase;
}

#form-section input:focus {
	outline: 0;
	border: 1px solid #666;
	color:#4e4e4e;
}

#form-section input.facebook-login { 
	cursor: pointer;
	width: 100%;
	height: 36px;
	border: none;
	background: #466ab5;
	-webkit-box-shadow: 0 4px 0 #3c5a9a;
	box-shadow: 0 4px 0 #3c5a9a;
	color: #FFF;
	margin: 20px 0 5px;
	border-radius: 3px;
	padding: 0px;
	font-size: 14px;
}

#form-section input.facebook-login:hover {
	background-color: #3c5a9a;
	-webkit-transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	-o-transition: background 0.3s ease-in-out;
	-ms-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;
}

#form-section input.google-login {
	cursor: pointer;
	width: 100%;
	height: 36px;
	border: none;
	background: #c7362f;
	-webkit-box-shadow: 0 4px 0 #aa251f;
	box-shadow: 0 4px 0 #aa251f;
	color: #FFF;
	margin: 20px 0 5px;
	border-radius: 3px;
	font-size: 14px;
	padding: 0px;
}

#form-section input.google-login:hover {
	background-color: #aa251f;
	-webkit-transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	-o-transition: background 0.3s ease-in-out;
	-ms-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;
}

#form-section label.rem-me {
	font-size: 12px;
}

/* === The section numbering from the registration form === */
#form-section p {
	padding-bottom: 15px;
	margin: 15px 0px;
	font-size: 15px;
	font-weight: bold;
	border-bottom: 1px dashed #2D3538;
}

span.register-numbering {
	padding: 3px 8px;
	background-color: #94B84B;
	color: #333;
	margin-right: 10px;
	border-radius: 3px;
}

span.register-numbering-text {
	color: #ddd;
}

div.loader {
    background: url("http://www.nwps.ae/images/loading.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
    display: none;
    z-index: 9999;
    top: 40%;
    left: 50%;
    position: absolute;
    margin-left: -10px;
}


/* === Footer section === */
footer {
	max-width: 550px;
	min-width: 250px;
	width: 95%;
	margin: 15px auto 0px;
	position: relative;
	font-size: 12px;
	color: #999;
	text-align: center;
}

footer a:link, a:visited {
	color: white;
}

/* ==== Placeholder customization ==== */
::-webkit-input-placeholder {
	color: #888;
}

:-moz-placeholder {
	color: #888;
}

::-moz-placeholder {
	color: #888;
}

:-ms-input-placeholder {
	color: #888;
}
/* ==== End of placeholder customization ==== */

/* === HTML5 validation styles === */





#form-section h1{
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
	padding:25px;
	border-radius:5px;
	background-color:#00776A;
	-webkit-box-shadow: 0px 2px 5px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 5px -4px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 5px -4px rgba(0,0,0,0.75);
	
	
	
	}
#form-section input:required:valid {
	background: #fbfbfb) no-repeat 99% 50%;
	background-position: right 6px center;
	color:#4e4e4e !important;
}

#form-section input:focus:invalid {
	background: #fbfbfb  no-repeat 99% 50%;
	background-position: right 6px center;
	color:#4e4e4e !important;
}

/* === Custom checkbox (Remember me checkbox) === */

#checkbox li {
	margin-top: 10px;
	border-radius: 4px;
	position: relative;
	display: inline-block;
	border: 1px solid #2D3538;
	top: 5px;
}

#checkbox li:hover {
	border: 1px solid #666;
	-webkit-transition: border-color 0.2s ease-in-out;
	-moz-transition: border-color 0.2s ease-in-out;
	-o-transition: border-color 0.2s ease-in-out;
	-ms-transition: border-color 0.2s ease-in-out;
	transition: border-color 0.2s ease-in-out;
}

#checkbox li input {
	display: none;
}

#checkbox label {
	font-size: 14px;
	margin-left: 6px;
	color: #ddd;
}
label{
	font-weight:100;
	}

#checkbox .selected {
	background-color: #333;
}

#checkbox .selected span.unchecked-state {
	display: none;
}

span.unchecked-state {
	display: block;
	width: 18px;
	height: 18px;
	color: #fff;
	cursor: pointer;
	background-color: #fbfbfb;
	border-radius: 4px;
}

span.checked-state {
	display: none;
	width: 18px;
	height: 18px;
	cursor: pointer;
	background-color: #2D3538;
	background-image: url(../images/checkmark-icon.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	border-radius: 4px;
}

#checkbox li.selected span.checked-state {
	display: block;
}

/* ==== HTML5 Custom Validation Bubble for Chrome ===== */
::-webkit-validation-bubble-message {
	background-color: #E5534E;
	font-size: 14px;
	top: -4px;
	left: 0px;
	width: auto;
	margin: 0;
	border: none;
	text-align: left;
	display: block;
	padding: 6px;
	border-radius: 4px;

	-webkit-box-shadow: none;
	box-shadow: none;
	text-indent: -22px;
}

::-webkit-validation-bubble-message > div > div + * {
	font-size: 16px;
	line-height: 32px;
	font-family: sans-serif;
	color: #000;
}

::-webkit-validation-bubble-icon {
	background-color: transparent;
	padding: 0px;
	text-indent: 0px;
	display: inline-block;
	position: relative;
	background-image: none;
	background-repeat: none;

	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	float: left;
}

::-webkit-validation-bubble-arrow {
	background-color: transparent;
	border: none;
	position: absolute;
	top: 5px;
	color: #E5534E;
}

::-webkit-validation-bubble-arrow:before {
	position: absolute;
	content: "\25E4";
} 

/* ==== End of validation bubbles customization ==== */